/* CSS Document */
body{
margin:0 auto;
background:url(../images/body-bg.jpg);
margin-top:25px;
}
#wrapper{
width:884px;
height:auto;
background-color:#1d2f0d;
}
#top{
width:200px;
height:auto;
float:left;
margin-left:10px;
margin-bottom:5px;
}
#fb{
width:50px;
height:auto;
float:right;
padding-left:550px;
}
#top ul{
list-style:none;
display:inline;
margin:0;
padding:0;
}
#top ul li{
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#fff;
border-right:#fff 1px solid;
padding-right:5px;
padding-left:5px;
}
#top ul li.last{
border:none;
}
#top ul li a{
color:#fff;
text-decoration:none;
}
#top ul li a:hover{
color:#FFEB2B;
text-decoration:none;
}
#menu{
width:853px;
background:url(../images/menu-bg.gif) no-repeat;
height:26px;
margin:0 auto;
text-align:center;
}
#menu ul{
list-style:none;
display:inline;
margin:0;
padding:0;
}
#menu ul li{
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#fff;
font-weight:bold;
border-right:#fff 1px solid;
padding-right:16px;
padding-left:16px;
}
#menu ul li.last{
border:none;
}
.border-right{
border-left:#80b500 2px solid;
}
#menu ul li a{
color:#fff;
text-decoration:none;
}
#menu ul li a:hover{
color:#1d2f0d;
text-decoration:none;
}
.clear{
clear:both;
}
#text-bg{
margin:0 auto;
background:url(../images/text-bg.jpg) repeat-x;
width:850px;
border-left:#80b500 2px solid;
border-right:#80b500 2px solid;
height:22px;
}
.welcome-txt{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffeb2b;
text-align:center;
padding:7px;
line-height:20px;
}
.welcome-txt-bold{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffeb2b;
text-align:center;
font-weight:bold;
}
.testi-txt-bold{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffeb2b;
font-weight:bold;
}
.testi-txt-normal{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffeb2b;
font-weight:normal;
}

.under-dev{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#ffeb2b;
text-align:center;
}

#welcome-text{
margin:0 auto;
width:849px;
padding-bottom:20px;
padding-top:10px;
border-left:#80b500 2px solid;
border-right:#80b500 2px solid;
border-bottom:#80b500 2px solid;
height:auto;
}
.border {
	border-left:#80b500 2px solid;
	border-right:#80b500 2px solid;
	border-bottom:#80b500 2px solid;
}
.inner-border {
	border-left:#7FB404 2px solid;
	border-right:#7FB404 2px solid;
	border-bottom:#7FB404 2px solid;
	background-image:url(../images/inner-bg.gif);
	background-repeat:repeat-x;
	background-color:#B1D881;
}
#footer{
text-align:center;
width:850px;
padding-top:5px;
height:auto;
margin:0 auto;
}
#footer ul{
list-style:none;
display:inline;
}
#footer ul li{
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
border-right: #FFCC00 solid 1px;
padding-left:10px;
padding-right:10px;
display:inline;
}
#footer ul li.last{
border:none;
}
#footer ul li a{
color:#FFFFFF;
text-decoration:none;
}
#footer ul li a:hover{
color:#FFEB2B;
text-decoration:none;
}

.com-int{
font-family:Arial, Helvetica, sans-serif;
color:#fff;
padding:5px;
text-align:center;
font-size:10px;
}
.com-int a{
color:#fff;
text-decoration:underline;
}
.heading{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#fdfdfc;
text-align:center;
font-weight:bold;
background-color:#1E2F0D;
padding:5px;
}
.head-border {
	border-left:#7FB404 2px solid;
	border-right:#7FB404 2px solid;
}
.about-text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#192a09;
	font-weight:Normal;
}
.about-text-table{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#050505;
	font-weight:Normal;
	text-align:center;
}
.contact-text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#192a09;
	font-weight:Normal;
}
.testi-text-italics{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-style:italic;
	font-weight:Normal;
}
.services-text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:Normal;
}
.services-text-big{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#192a09;
	font-weight:Normal;
}
.gallery-text-center{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#192a09;
	font-weight:Normal;
	text-align:center;
}
.faq-text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#192a09;
	font-weight:Normal;
}
.faq-text a{
	color:#192a09;
	text-decoration:underline;
}
.faq-text a:hover{
	color:#000000;
	text-decoration:underline;
}
.top{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#192a09;
	font-weight:Normal;
	text-align:right;
}
.top a{
	color:#192a09;
	text-decoration:underline;
}
.top a:hover{
	color:#000000;
	text-decoration:underline;
}
.gallery-txt-bold{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#192A09;
text-align:center;
font-weight:bold;
background-color:#FFFFFF;
}
.gallery-txt-caption{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#192A09;
	text-align:center;
	font-weight:bold;
	padding:10px;
}
.viewphoto{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000CFF;
	font-weight:Normal;
}
.viewphoto a{
	color:#000CFF;
	text-decoration:none;
}
.viewphoto a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
.viewphotogallery{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#192A09;
	font-weight:Normal;
}
.viewphotogallery a{
	color:#192A09;
	text-decoration:underline;
}
.viewphotogallery a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
.gallery-text-big{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#192a09;
	font-weight:Normal;
	text-align:center;
}
.gallery-text-big a{
	color:#192a09;
	text-decoration:none;
}
.gallery-text-big a:hover{
	color:#000000;
	text-decoration:underline;
}
.gallery-text-big-selected{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#192a09;
	font-weight:Bold;
	text-align:center;
	text-decoration:underline;
}


